Bug 165135 - [PATCH] audio/decibel-audio-player: update to 1.08
Summary: [PATCH] audio/decibel-audio-player: update to 1.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-14 13:50 UTC by Bernhard Froehlich
Modified: 2012-02-20 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.81 KB, patch)
2012-02-14 13:50 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich freebsd_committer 2012-02-14 13:50:10 UTC
- Update to 1.08

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-14 13:50:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-14 13:50:51 UTC
Maintainer of audio/decibel-audio-player,

Please note that PR ports/165135 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165135

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-14 13:50:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 kipz 2012-02-17 09:58:08 UTC
On 02/14/12 08:50, Edwin Groothuis wrote:
> Maintainer of audio/decibel-audio-player,
>
> Please note that PR ports/165135 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165135
>
Looks good, apologies on the late response.
Comment 5 dfilter service freebsd_committer 2012-02-20 14:40:48 UTC
decke       2012-02-20 14:40:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/decibel-audio-player Makefile distinfo pkg-plist 
  Log:
  - Update to 1.08
  
  PR:             ports/165135
  Submitted by:   myself
  Approved by:    John Doe <somicide@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/audio/decibel-audio-player/Makefile
  1.4       +2 -2      ports/audio/decibel-audio-player/distinfo
  1.4       +18 -18    ports/audio/decibel-audio-player/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Bernhard Froehlich freebsd_committer 2012-02-20 14:41:19 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!